<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="lunaUser">
            <h2><span jhiTranslate="lunaheroesApp.lunaUser.detail.title">Luna User</span> {{ lunaUser.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="lunaheroesApp.lunaUser.userName">User Name</span></dt>
                <dd>
                    <span>{{ lunaUser.userName }}</span>
                </dd>
                <dt><span jhiTranslate="lunaheroesApp.lunaUser.userPwd">User Pwd</span></dt>
                <dd>
                    <span>{{ lunaUser.userPwd }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/luna-user', lunaUser.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
